---
Use: '1'
autonote: '1'
bestfit: 9.55798
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: wwisy
highlighted: '0'
initial: '9.55798'
is_merge: '0'
mark: '0'
mathexp: '9.55798'
modified: '1'
name: n1
note: 'n1:   9.55798000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -2.09072273577991
datagroup: ''
error: 0.659755033030558
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -2.09072274 +/-   0.65975503'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.00646514348812132
datagroup: ''
error: 0.00562361781212152
expandsto: ''
frozen: '0'
gds: guess
group: qzcoj
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr1
note: 'delr1:  -0.00646514 +/-   0.00562362'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0092244688791886
datagroup: ''
error: 0.000414048282535475
expandsto: ''
frozen: '0'
gds: guess
group: gdvmf
highlighted: '0'
initial: '0.0096'
is_merge: '0'
mark: '0'
mathexp: '0.0096'
modified: '1'
name: ss1
note: 'ss1:   0.00922447 +/-   0.00041405'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.49470285443942
datagroup: ''
error: 0.371435075682932
expandsto: ''
frozen: '0'
gds: guess
group: bpgxo
highlighted: '0'
initial: '1.00000'
is_merge: '0'
mark: '0'
mathexp: '1.00000'
modified: '1'
name: n2
note: 'n2:   0.49470285 +/-   0.37143508'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.0518485087454356
datagroup: ''
error: 0.0359717605354338
expandsto: ''
frozen: '0'
gds: guess
group: zwvoz
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr2
note: 'delr2:  -0.05184851 +/-   0.03597176'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0013774989371913
datagroup: ''
error: 0.00819032084316634
expandsto: ''
frozen: '0'
gds: guess
group: fnjic
highlighted: '0'
initial: '0.00300'
is_merge: '0'
mark: '0'
mathexp: '0.00300'
modified: '1'
name: ss2
note: 'ss2:   0.00137750 +/-   0.00819032'
stored: ''
trouble: ''
